CVE-2023-32228

CVSS 3.1 Score 4.6 of 10 (medium)

Details

Published Apr 11, 2024
CWE ID 115

Summary

CVE-2023-32228 is a firmware bug that affects the AMC2-4WCF and AMC2-2WCF products. It may result in the misinterpretation of data, potentially allowing an adversary to grant access to the last authorized user. The vulnerability has a risk score of 5 and a base severity of MEDIUM. The exploitability score is 0.9, and the attack vector is PHYSICAL with LOW attack complexity. It has a high integrity impact but no confidentiality impact. There is no need for privileges or user interaction for exploitation, and the availability impact is NONE. Remediation information or potential dangers have not been provided in the available text.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-32228 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options